/*
Hack to fix centering of text in IE. Need to reset the zoom parameter
*/
@media all and (-ms-high-contrast:none)
{
    .single-center h1, .single-center h2, .single-center h3, .single-center h4, .single-center h5, .single-center h6, .single-center label.label, #featured h1, #featured h2, #featured h3, #featured h4, #featured h5, #featured h6, #featured label.label, #container-list h1, #container-list h2, #container-list h3, #container-list h4, #container-list h5, #container-list h6, #container-list label.label, #pagetitle h1, #pagetitle h2, #pagetitle h3, #pagetitle h4, #pagetitle h5, #pagetitle h6, #pagetitle label.label {
        zoom: 1 !important;
    }
}     

.only-fullscreen { display:none !important; }
@media all and (min-width: 1200px) {
    body #container #wrap #static-menu #booking-button #booking-button-title {
	    border-right: 1px solid rgba(0,0,0,0.1)!important;
	    border-left: 0px solid rgba(0,0,0,0.1)!important;
    }
	#container #wrap #search.searchFull:before,
	body:not(.cb_citybreak_body) #static-booking-content.bookingFull:before {
		background-color: rgba(255, 255, 255, 0.6);
	}
    body #container #wrap #search a.icon,
    body #container #wrap #search input {
        color:#9b9b9b!important;
    }
    #container-list .outercol {
        min-width: 225px;
    }
    .only-fullscreen { display:block !important; }
}
/*
@media all and (max-width: 1199px) {
    #container-list .outercol .spacer,
    .tf-block .spacer,
    #center {
        margin:0px; padding:0px;
    }

}*/
@media all and (min-width: 1800px) {
    body #wrap #mainContent {
        max-width: 90vw!important;
        min-width: 1719px;
    }
}
body #container #wrap div#language:hover,
body #container #wrap #booking-button #booking-button-title:hover,
body #container #wrap #mob-menu-in:hover {
    background-color: #f8f8f8!important;
}
body #container #wrap #header div#language,
body #container #wrap #booking-button #booking-button-title-text,
body #container #wrap #booking-button #booking-button-title-text:after,
body #container #wrap #mob-menu-in:before,
body #container #wrap #mob-menu-in,
body #container #wrap #mob-menu-in:hover,
body #container #wrap #share-button:before {
    color: #444!important;
}
body #container #wrap #search input,
body:not(.cb_citybreak_body) #wrap #booking-button #booking-button-title-text,
body #container #wrap #mob-menu-in:before,
body #container #wrap #share-button:before {
    font-family: ubuntu!important;
    font-weight: 500!important;
}
body #container #wrap #search input {
    font-weight: 300!important;
}
body #container #wrap #header #menuwrap * {
    color: #444!important;
}
@media all and (max-width: 1199px) {
	#mainContent .spacer {
		padding: 0px !important
	}
}
.page_id_327126011 #container-list .outercol:not(:nth-child(1)):not(:nth-child(10n)):not(:nth-child(10n+1)) .textbox, 
.page_id_409214459 #container-list .outercol:not(:nth-child(1)):not(:nth-child(10n)):not(:nth-child(10n+1)) .textbox,
.page_id_606129909 #container-list .outercol:not(:nth-child(1)):not(:nth-child(10n)):not(:nth-child(10n+1)) .textbox {
	opacity:1;
}
.page_id_327126011 #container-list .outercol:not(:hover) .textbox, 
.page_id_409214459 #container-list .outercol:not(:hover) .textbox,
.page_id_606129909 #container-list .outercol:not(:hover) .textbox {
	background-color: transparent;
}

@media all and (min-width: 960px) {
	.page_id_327126011 #container-list .outercol:not(:nth-child(1)):not(:nth-child(10n)):not(:nth-child(10n+1)) .textbox, 
	.page_id_409214459 #container-list .outercol:not(:nth-child(1)):not(:nth-child(10n)):not(:nth-child(10n+1)) .textbox,
	.page_id_606129909 #container-list .outercol:not(:nth-child(1)):not(:nth-child(10n)):not(:nth-child(10n+1)) .textbox {
		font-size: 80%!important;
	}
}
.page_id_327126011 #container-list .outercol:not(:nth-child(1)):not(:nth-child(10n)):not(:nth-child(10n+1)) .textbox h2,
.page_id_409214459 #container-list .outercol:not(:nth-child(1)):not(:nth-child(10n)):not(:nth-child(10n+1)) .textbox h2, 
.page_id_606129909 #container-list .outercol:not(:nth-child(1)):not(:nth-child(10n)):not(:nth-child(10n+1)) .textbox h2 { 
	line-height: 1.2em;
}
body:not(.page_id_327126011):not(.page_id_409214459):not(.page_id_606129909) #container-list .outercol.cbis-article .innercol:after {
	content: "booking";
	position: absolute;
	right:0px;
	font-size:12px;
	text-transform:uppercase;
	background-color:orange;
	color:white;
	font-weight:900;
	padding:0 0.6em;
	margin-right: 0;
	margin-top: 0em;
	line-height: 2em;
	transition: background-color 0.15s ease-in, color 0.5s ease-in;
}
body:not(.page_id_327126011):not(.page_id_409214459):not(.page_id_606129909) #container-list .outercol .teaser {
	top:0;
	font-size: 12px;
	padding: 0 30% 0 0.6em;
	font-weight:900;
	line-height: 2em;
	max-height:2em;
	width:100%;
	max-width:100%;
	text-align: left;
}

body.page_id_1784749977 #sitepath,
body.page_id_1784749977 #pagetitle,
body.page_id_1784749977 #container-list,
body.page_id_1784749977 #sitemap,
body.page_id_1784749977 #footer,
body.page_id_1784749977 #section-top-block .tf-block > h3,
body.page_id_530186454 #sitepath,
body.page_id_530186454 #pagetitle,
body.page_id_530186454 #container-list,
body.page_id_530186454 #sitemap,
body.page_id_530186454 #footer,
body.page_id_530186454 #section-top-block .tf-block > h3 {
	display:none!important
}

body.page_id_1784749977 #section-top-block,
body.page_id_530186454 #section-top-block {
	position:fixed;
	overflow:hidden;
	top:85px;
	bottom:0;
	left:0;
	right:0;
}
body.page_id_1784749977 #section-top-block .tf-block,
body.page_id_1784749977 #section-top-block .tf-block .google-map-wips-block,
body.page_id_1784749977 #section-top-block .tf-block .google-map-wips-block iframe,
body.page_id_530186454 #section-top-block .tf-block,
body.page_id_530186454 #section-top-block .tf-block .google-map-wips-block,
body.page_id_530186454 #section-top-block .tf-block .google-map-wips-block iframe {
    padding:0!important;
    margin:0!important;
    display:block;
    min-height: calc(100vh - 85px);
    width:100vw;
}
body.page_id_1784749977 #section-top-block .tf-block .google-map-wips-block,
body.page_id_530186454 #section-top-block .tf-block .google-map-wips-block {
    background-color: #f0f0f0;
}

@media all and (max-width: 1199px) {
    body.page_id_1784749977 #section-top-block,
    body.page_id_530186454 #section-top-block {
	    top:69px;
    }
}

#wrap .block-width-100.block-width .article-slideshow-main .slideblockfull.max-1-articles .textbox {
    display:none;
}
/* unntakt, av unntaktet for denne ene blokken  */
#wrap #block-serial-1015850844.block-width-100.block-width .article-slideshow-main .slideblockfull.max-1-articles .textbox {
    display:block !important;
}

/* Kunden ønsker å jusere denne */
body #container #wrap div.block-width-100 .article-slideshow-main .slideblockfull.max-1-articles .innercol {
	padding-bottom: 42%!important;
}


body.featurePresent:not(.read-more) #container #wrap #center div#sitepath {
    display:none!important;
}
.tf-block .block-TextAreaAdvanced-html > * {
	float:left

}
#static-menu-newsletter.hidden {
	display: none!important;
}
	#wrap #share-button:before {
		content:"Følg oss på:";
}
/* Block menu styling */
body #wrap .blockMenu li {
	border-radius: 0px;
	border: 0px solid White;
	border-bottom: 1px solid #ddd!important;
	border-top: 1px solid #ddd!important;
	text-transform:uppercase;
	color: #555!important;
}
body.read-more #wrap .blockMenu li {
	border-top: 0px solid #ddd!important;
	width: 100%;
}
body:not(.read-more) #wrap .blockMenu li {
	text-align:center;
	margin-left:5px;
	margin-right:5px;
	margin-top: 10px!important;
	margin-bottom:10px!important;
}
body #wrap .blockMenu li a span {
	font-size: 16px!important;
	line-height: 2.5em
}
body #wrap .blockMenu li:before {
	display:none;
}
body #wrap .blockMenu ul {
	background-color: white!important;
	display:block;
	height:100%;
	position:relative;
	width:90%;
	float:left;
	padding-top:5px!important;
	padding-bottom:5px!important
}
/* END Block menu styling */